<!DOCTYPE HTML>
<html>
<head>
    <link rel="stylesheet" href="Loging.css">
    <title>Registerpissbaby</title>
    </head>
    <body>
        <h1>Register here:</h1>
        <form action="Registerprocess.php" method="post">
    <p class="logintextovi">Name: </p>
        <input type="text" name="Name"> <br>
        <p class="logintextovi">Last name: </p>
        <input type="text" name="Lastname"> <br>
        <p class="logintextovi">Email: </p>
        <input type="text" name="Email"> <br>
        <p class="logintextovi">Username: </p>
        <input type="text" name="Username"> <br>
        <p class="logintextovi">Password: </p>
        <input type="text" name="Password"> <br>
        <input type="submit" value="Dalje!">
        </form>
    </body>
</html>